Cancelled

Requires Babel "^7.0.0-0", but was loaded with "6.26.3 -- 2

I'm trying to deploy a web app and for some reason I keep occurring the below error:

[16:39:47] /Users/krazymedia/Desktop/wilcity-app/node_modules/expo-analytics-segment/[login to view URL]: Requires Babel "^7.0.0-0", but was loaded with "6.26.3". If you are sure you have a compatible version of @babel/core, it is likely that something in your build process is loading the wrong version. Inspect the stack trace of this error to look for the first entry that doesn't mention "@babel/core" or "babel-core" to see what is calling Babel. (While processing preset: "/Users/krazymedia/node_modules/babel-preset-expo/[login to view URL]")

[16:39:47] Failed building JavaScript bundle.

I've tried numerous ways to install and update, but failed.

Skills: Angular.js, Express JS, HTML5, Javascript, node.js

See more: babel core bridge, mocha requires babel 7.0 0 0, requires babel 7.0 0 0 but was loaded with 6.26 3 babel loader, requires babel 7.0 0 0 but was loaded with 6.26 0, test suite failed to run requires babel 7.0 0 0 but was loaded with, requires babel 7.0 0 0 but was loaded with 6.26 3 react native, requires babel 7.0 0 0 but was loaded with 6.26 3 if you are s, requires babel 7.0 0 0 but was loaded with 6.26 3 if you are sure you have a, http startup kpi ua sc2015 design startup images logo 3 2 png, https scribie com freelance transcription rc 1 b 1 5 1 2 8 0 eb 5 0 e 8 0 0 1 d 3 8 fa 2 cd 6 bf 5 3 e 0 2 eb 1 2 0 c 8, logo design studio pro 3.5 2.0 gratuit, télécharger logo design studio 3.5 2.0, jquery 1.3.2, bonus 3 2 coaching sessions with outsource expert adam rader, fannie mae 3.2, fannie mae 3.2 file format, freelancer taxoid 2.3 2, https developer joomla org news 566 joomla 3 2 alpha released html, ios 6.1.3, ios 6.1.3 download

About the Employer:
( 0 reviews ) London, United Kingdom

Project ID: #18651833

7 freelancers are bidding on average £40/hour for this job

mitss

Hello As i checked your given requirement details and as you want mobile responsive website. by using Angularjs, bootstrap,html5 with havascript responsive [login to view URL] here check our developed mobile responsive websit More

£40 GBP / hour
(27 Reviews)
6.0
seemasit

Hi there, I've gone through the post description carefully and ready to start work on this project. Requirements are very clear but please come over the chat so that i can get more requirements if remaining. Plea More

£40 GBP / hour
(22 Reviews)
6.0
liveexperts123

Hi there, I have read your project description and i'm confident i can do this project for you perfectly.I still have a few questions. please leave a message on my chat so we can discuss the budget and deadline of the More

£40 GBP / hour
(4 Reviews)
4.5
kkc1985612

Hi, I am a Full-Time developer who have specialized in ReactJS and [login to view URL] with React/Redux, JSX, Node.js, Firebase, RESTful API, and can start your project immediately. I will build your site's front-end using Reac More

£40 GBP / hour
(10 Reviews)
4.0
Pro4Magento

Hi. Can help You with fixing related errors, which you get currently when build your app. Tnx and Regards.

£40 GBP / hour
(3 Reviews)
1.9
lanceraakash

hey, Could you please share the git repository and just give me few mins. I will help you with that for sure. Thanks, Aakash Bathla

£40 GBP / hour
(1 Review)
0.0
sojimon91

I hope it can be resolved by me.

£41 GBP / hour
(0 Reviews)
0.0